:root {
--pcuNFhGKrAvD: #030304;
--XHMqXIMniJer: #FDFCFD;
--DdnDXNTqAjqe: #000318;
--ubdZHkBNpCPe: #E0030B;
--jGFhqZJGRdgk: #ECB102;
--xKDGYcHjNCol: #F4D107;
--dTTXlsBEoLdR: #DF3D02;
--SHCVbnHbPBLr: #EE5905;
--qUOSPxuRZJsK: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--XHMqXIMniJer);
}
a:hover {
color: var(--jGFhqZJGRdgk);
}
.HjoDqZAcERUK{
border-style: dashed;
border-width: 0.5px;
border-color:var(--XHMqXIMniJer);
}
.EOGdIQtBaJDw{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--XHMqXIMniJer);
}
body {
font-family: var(--qUOSPxuRZJsK), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--pcuNFhGKrAvD);
color: var(--XHMqXIMniJer);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.efMPneEedJnu{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.efMPneEedJnu .oLPdIUNKrRvH,
body.efMPneEedJnu .DLslptTfpUzI{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.GkKdlryMcLGI{
width:100%;
}
.oCSnUctvNFOe {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.TujTVFvUUCXU {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--DdnDXNTqAjqe);
}

.GkKdlryMcLGI,
.FSBDbUHVMSlN,
.STEmNyttcJLC{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.iTKFHWECbSZm{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--XHMqXIMniJer);
background-color: transparent;
}
.iTKFHWECbSZm::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.iTKFHWECbSZm.HTDZsciRuKXY::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.KoDMvzkRoMff,
.inside-STEmNyttcJLC {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.KvOoTcITxoXf {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.KvOoTcITxoXf a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.KvOoTcITxoXf img {
width: 70px;
border-radius:16px;
height: auto;
}

.ITuclGHYKZAr{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.rvDIAHFssbUw a,
.ITuclGHYKZAr a{
border:2px solid var(--jGFhqZJGRdgk);
color: var(--XHMqXIMniJer);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.rvDIAHFssbUw a:nth-child(2),
.ITuclGHYKZAr a:nth-child(2) {
background:var(--SHCVbnHbPBLr);
border:none;
}

.xdjeUBXhVyEr:hover,
.rvDIAHFssbUw a:nth-child(1):hover,
.ITuclGHYKZAr a:nth-child(1):hover {
background-color: var( --SHCVbnHbPBLr);
}

.rvDIAHFssbUw a:nth-child(2):hover,
.ITuclGHYKZAr a:nth-child(2):hover {
background-color: var( --xKDGYcHjNCol);
}

.rvDIAHFssbUw{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --pcuNFhGKrAvD);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.kXHbNEjWFGOz {
display: none;
background: none;
color: var(--XHMqXIMniJer);
border: none;
font-size: 2rem;
cursor: pointer;

}

.kXHbNEjWFGOz::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.kXHbNEjWFGOz.JMLlzXZeTCGt::before {
content: '✕';
}

.CnjHtiVAubOt{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.iOLUIOzzUwJd {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--pcuNFhGKrAvD);
}


.gIUYjZqpVJCG {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.iOLUIOzzUwJd .KOGYGjJzckgD,
.TOrcZxkJjUBu{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.TOrcZxkJjUBu::-webkit-scrollbar {
display: none;
}
.mmxferIOAegz {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.mmxferIOAegz span{
font-size:24px;
}
.KOGYGjJzckgD {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.JYMLaeRfAxML  {
display:none;
}

.lZHQKJFgygPp  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.lZHQKJFgygPp  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.oLPdIUNKrRvH,
.HucZqenMMQDe {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.mmxferIOAegz:hover,
.lZHQKJFgygPp:hover {
background: linear-gradient(
135deg,
var(--xKDGYcHjNCol),
var(--dTTXlsBEoLdR),
var(--SHCVbnHbPBLr)
);
}
.RbyWZmIAPQeI,
.mmxferIOAegz a:hover,
.lZHQKJFgygPp a:hover {
color: var(--XHMqXIMniJer);
}
.KoDMvzkRoMff {
margin-bottom: 30px;
padding-top: 12px;
}
.FSBDbUHVMSlN {
padding: 0 40px;
padding-top: 12px;
}
.cSBVVpnwmHqy{
font-size:27px;
text-align:left;
font-weight: bold;
}

.QizJgRYMFbAh {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.JfaFyLsMLHXi{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.OLYjECeXQfby{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--SHCVbnHbPBLr);
border: 1px solid var(--jGFhqZJGRdgk);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.tsFZYTgrXpyA{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--XHMqXIMniJer);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.tsFZYTgrXpyA:active{
background: var(--SHCVbnHbPBLr);
}

.tsFZYTgrXpyA:disabled{
opacity:.35;
cursor: default;
}

.JAqaKKWheVcK {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.JAqaKKWheVcK::-webkit-scrollbar {
display: none;
}

.ZxKDXWIwFGFu {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--SHCVbnHbPBLr);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.veVgnCanivDz {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.rUSRUvhLcVnH {
font-size: 14px;
font-weight: 600;
color:var(--XHMqXIMniJer);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.qKqTTcQrstfS {
font-size: 14px;
font-weight: 700;
color: var(--SHCVbnHbPBLr);
white-space: nowrap;
}

.ZAXdbGHBVgzX {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.FEaDpPbWyGRl {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.FutDPmrPMZNP {
font-size: 13px;
color:var(--sbtNFKIYxwRj);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.ybVZXVCtBadT{
width: 30px;
height: 30px;
background: var(--ubdZHkBNpCPe);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.ybVZXVCtBadT::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.JpAdQsuhRZfX {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.AuhhkqXkPKeb {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.AuhhkqXkPKeb__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.AuhhkqXkPKeb__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.AuhhkqXkPKeb img {
border-radius: 22px;
height: auto;
display: block;
}

.KkhvRcohzMBZ {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--XHMqXIMniJer);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.RbyWZmIAPQeI {
color: var(--XHMqXIMniJer);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--xKDGYcHjNCol),
var(--dTTXlsBEoLdR),
var(--SHCVbnHbPBLr)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.RbyWZmIAPQeI:hover {
background-position: 100% 50%;
}
.KkhvRcohzMBZ strong p{
margin: 0;
}

#vlQasaYXQkzG {
width: 100%;
border: none;
overflow: hidden;
}


.HLJSOseihJcv {
transition: filter 0.3s ease, transform 0.3s ease;
}

.HLJSOseihJcv:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.ChQsOBZJGagp {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.ETwEAwatMBbZ {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.ETwEAwatMBbZ figure{
position:relative;
}
.ETwEAwatMBbZ figure img{
border-radius: 30px;
}
.ETwEAwatMBbZ figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--XHMqXIMniJer);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.ETwEAwatMBbZ figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.ChQsOBZJGagp span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.tkzXRiFdvIWv{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.yAKJwdYBKeXV{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--jGFhqZJGRdgk) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.VgtiOxdulvpB{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.rgFWwNErGRdE{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--jGFhqZJGRdgk);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--XHMqXIMniJer);
background:var(--SHCVbnHbPBLr);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.rgFWwNErGRdE:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.rgFWwNErGRdE:active{
background: rgba(255,255,255,.10);
}

.rgFWwNErGRdE:disabled{
opacity:.35;
cursor: default;
}

.DLslptTfpUzI {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.JbOwJVqGeDKT {
position: relative;
display: inline-block;
}

.xdjeUBXhVyEr {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--jGFhqZJGRdgk);
}


.TMDFJhixdqbp {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .xdjeUBXhVyEr .TMDFJhixdqbp {
transform: rotate(180deg);
}

.btPKzfblegiC {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--pcuNFhGKrAvD);
border: 1px solid  var(--jGFhqZJGRdgk);
}
.RNrORaiQwFDp{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .btPKzfblegiC {
display: flex;
flex-direction: column;
}


.btPKzfblegiC .QtrirRqXVabh {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XHMqXIMniJer);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.btPKzfblegiC .QtrirRqXVabh:hover {
background: var(--XHMqXIMniJer);
color: var(--SHCVbnHbPBLr);
}

.cWRAxCaxVqhR {
background-color: var(--ubdZHkBNpCPe);
color: var(--XHMqXIMniJer);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.cWRAxCaxVqhR:hover {
background-color: var(--SHCVbnHbPBLr);
}

.cWRAxCaxVqhR a {
color: var(--XHMqXIMniJer);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.TzeJJubKBPjw{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--jGFhqZJGRdgk);
padding: 10px;
color: var(--XHMqXIMniJer);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--jGFhqZJGRdgk);
color: var(--XHMqXIMniJer);
}


.ZTELBWwSoIwF {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.ZTELBWwSoIwF figure{
cursor:pointer;
}

.rSJBKefLotRa{
display: grid;
gap: 20px;
color:var(--XHMqXIMniJer);
}

.rSJBKefLotRa-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--SHCVbnHbPBLr);
border-radius: 8px;
}

.rSJBKefLotRa-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.rSJBKefLotRa-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.QOlvOWnYLopR{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.QOlvOWnYLopR p{
margin:0;
}
input[type="checkbox"]:checked ~ .rSJBKefLotRa-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .QOlvOWnYLopR{
display:block;

}

.STEmNyttcJLC {
color: var(--XHMqXIMniJer) ;
padding:32px 40px;

}
.yAQsZcaFHgMJ a{
text-decoration: none;
}

.awYfacvaXDYI,
.HAqyGXkEfkmg{

}

.ZfZNBFGvpPlr{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.ZfZNBFGvpPlr figure{
max-width: 70px;

}

.BRaiyQOobFJT {
display:flex;
flex-direction:column;
width:50%;
}
.PfcrsuhXFPYW {
display: flex;
align-items: center;
justify-content: space-around;
}


.aCgRdCEFGONE {
width:50%;
}

.ECqUjWeGfjbX {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.bPXenLQTtCwW {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.NxpreqeaSOFZ {
margin: 0;
padding: 0;
}


.yAQsZcaFHgMJ:hover {
border-bottom: 1px solid var(--SHCVbnHbPBLr);
}

.KXgDdsTYhAMW{
display: flex;
justify-content: center;
}

.OtaYdqdKeZqg {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--XHMqXIMniJer);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OtaYdqdKeZqg:hover {
opacity: 1;
}

.OtaYdqdKeZqg::after,
.OtaYdqdKeZqg::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--XHMqXIMniJer);
}

.OtaYdqdKeZqg::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OtaYdqdKeZqg::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.vxpNUobyLzfR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.QvJaEzmYrkpG {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.hfxdIwsHidfz {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ptcuOXWBlexu {
display: flex;
align-items: center;
}

.TZXtfaSWCXxR {
color: var(--XHMqXIMniJer);
text-decoration: none;
transition: color .2s;
}

.TZXtfaSWCXxR:hover {
text-decoration: underline;
color: var(--jTRfYZydzdOI);
}

.TZXtfaSWCXxR[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.tMhkcuBrjdKD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.geqSaeyoDhnV{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.geqSaeyoDhnV__show{
display: block;
}

.ptGUDULEJDDM{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.SmdGAqPcXEmZ{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.bPNtpdETmEJR{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.wvqLtdZmTObs{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.dvUCRDIwfcRx{
position: relative;
z-index: 2;
width:50%;

}

.QwmMozGWNHsE{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.oMOcUUdEzhcy{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.ntPnEHIuNYMx{
position: relative;
z-index: 2;
width:50%;
}

.VsCfQFRvCTQG{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --slHKDzUQIQcC);
}


.eUGWXwHOLePh{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.TJbOJBdRPATQ{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.TJbOJBdRPATQ span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.eUGWXwHOLePh.is-scratching + .TJbOJBdRPATQ span,
.eUGWXwHOLePh ~ .TJbOJBdRPATQ span{
opacity: 1;
transform: scale(1);
}
.TJbOJBdRPATQ span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.zAPROTtkCRdK{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.geqSaeyoDhnV.is-result
.wvqLtdZmTObs{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.geqSaeyoDhnV.is-result .zAPROTtkCRdK{
display: flex;
transform: translateY(0);
opacity: 1;
}

.geqSaeyoDhnV.is-result .ntPnEHIuNYMx{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.gufjVUsOUpyX{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.vXNzorxODnVt{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.vXNzorxODnVt:hover{
transform: translateY(-1px);
opacity: .95;
}

.giCUMHUnfZHq{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.giCUMHUnfZHq img {
display: block;
}


.zKIMntXUfCjM,
.wuijdhCCFuwO{
display: flex;
flex-direction: column;
gap: 30px;

}
.zKIMntXUfCjM{
flex: 1;
justify-content: end;
}

.ovykuzQqueLh__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--XHMqXIMniJer);
transition: all 0.2s ease;
text-decoration: none;
}
.ovykuzQqueLh__link span {
font-size: 18px;
font-weight: 400;

}
.ovykuzQqueLh__link:hover {
transform: translateY(-2px);
}

.RtpXWiFVSQdZ{
color: var(--jGFhqZJGRdgk);
}
.mxkZsKmVAAZR{
font-size: 42px;
margin:0;
line-height: 32px;
}

.kjQgoOuKlHrx{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.sYQASaxGLbcS{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.NyIBupQcZZAE .ovykuzQqueLh__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--slHKDzUQIQcC);
}
.kjQgoOuKlHrx span{
position: relative;
}
.kjQgoOuKlHrx span:first-child{
padding-left: 15px;
}
.kjQgoOuKlHrx span:last-child{
padding-left: 20px;
}
.kjQgoOuKlHrx span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.kjQgoOuKlHrx span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.fAkSWpZJBCPw .ovykuzQqueLh__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--slHKDzUQIQcC);
}


@media(max-width: 1100px){
.oCSnUctvNFOe {
gap:10px;

}
.QovaIzeXhTjn {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.nmALMstkuxoP {
grid-template-columns: repeat(2, 1fr);
}
.sYQASaxGLbcS{
width:100%;
}
.ovykuzQqueLh__link{
min-width: 350px;
}
.mxkZsKmVAAZR{
font-size: 32px;
line-height: 32px;
}
.kjQgoOuKlHrx{
gap: 10px;
justify-content: center;
}
.wuijdhCCFuwO{
width: 100%;
gap: 10px;
text-align: center;
}
.zKIMntXUfCjM{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.PeNkhJgSKNao{
min-width:250px;
gap: 0;
}
.PeNkhJgSKNao p{
margin-bottom: 0;
}

.ovykuzQqueLh__link{
font-size: 20px;
min-width: 300px;
}
.wuijdhCCFuwO .cWRAxCaxVqhR__link{
min-width: 250px;
}
.giCUMHUnfZHq{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.giCUMHUnfZHq .KZSbwVDQqDRZ img{
max-width:500px;
}
}

@media(max-width: 768px){
.GkKdlryMcLGI,
.FSBDbUHVMSlN,
.STEmNyttcJLC{
margin-left: 0;
}
.TujTVFvUUCXU{
position: static;
}
.KvOoTcITxoXf{
margin-left:20px;
}
.iTKFHWECbSZm{
display: none;
}
.iOLUIOzzUwJd{
transform: translateX(-100%);
}
.iOLUIOzzUwJd.ShnjrkPVsWPQ {
transform: translateX(0);
}
.CnjHtiVAubOt.kOewShaEHyvF {
opacity: 1;
visibility: visible;
}
.kXHbNEjWFGOz {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.mmxferIOAegz span,
.YPkIJTrACQAD{
display:none;
}
.lZHQKJFgygPp,
.mmxferIOAegz{
padding: 7px;
}

.gIUYjZqpVJCG{
padding: 0 16px;
}
.mmxferIOAegz:first-child{
background: linear-gradient(
135deg,
var(--xKDGYcHjNCol),
var(--dTTXlsBEoLdR),
var(--SHCVbnHbPBLr)
);
}
.oCSnUctvNFOe {
justify-content: end;
}
.iOLUIOzzUwJd .JYMLaeRfAxML {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.EOGdIQtBaJDw{
top: 0;
}
.JYMLaeRfAxML .KOGYGjJzckgD{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.KkhvRcohzMBZ {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.AuhhkqXkPKeb {
height: unset;
min-height: 200px;
}
.yMOIoSJpibum{
flex-wrap: wrap;
}
.gsKObYVZeoNg:nth-child(1){
width: 100%;
justify-content: center;
}
.gsKObYVZeoNg:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.gsKObYVZeoNg:nth-child(3) {
width: 50%;
}
.AuhhkqXkPKeb__box{
padding: 0;
}
.PfcrsuhXFPYW {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.BRaiyQOobFJT {
width:100%;
font-size:16px;
}
.aCgRdCEFGONE {
width:100%;
}

.QtrirRqXVabh {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.rvDIAHFssbUw{
display:flex;
}
.ITuclGHYKZAr{
display:none;
}
.cSBVVpnwmHqy{
font-size: 21px;
}
}
@media(max-width: 576px){
.TujTVFvUUCXU{
margin-left: 0;
align-items: center;
}

.KvOoTcITxoXf{
order: 2;
}
.FSBDbUHVMSlN,
.STEmNyttcJLC,
.TujTVFvUUCXU {
padding: 8px 15px;
}
.KvOoTcITxoXf img {
width: 50px;
}

.KkhvRcohzMBZ {
font-size: 20px;
gap: 20px;
width: 95%;
}
.KkhvRcohzMBZ div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.nmALMstkuxoP {
grid-template-columns: repeat(1, 1fr);
}

.QovaIzeXhTjn {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.tednIilSXCXR{
flex-direction: column;
align-items: center;
}

.MkRmLGiNcWon {
padding-left: 10px;
}

.RbyWZmIAPQeI {
font-size: 20px;
padding: 10px 20px;

}
.ovykuzQqueLh__link{
min-width: 300px;

}
.kjQgoOuKlHrx span{
font-size:16px;
}
.zAPROTtkCRdK{
flex-direction: column;
align-items: center;
justify-content: center;
}
.zAPROTtkCRdK{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.gufjVUsOUpyX{
max-width: 100%;
}
.wvqLtdZmTObs{
flex-direction:column;
}

.ntPnEHIuNYMx,
.dvUCRDIwfcRx{
width:100%;
}
}
